/* preview-render 按钮 Button */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Button } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Button type="default">按钮</Button>, dom);
};